<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Has_Covid_Reduced_Rate__c</fullName>
    <externalId>false</externalId>
    <label>Has Covid Reduced Rate</label>
    <summaryFilterItems>
        <field>OpportunityLineItem.Flags__c</field>
        <operation>equals</operation>
        <value>Covid19ReducedRate</value>
    </summaryFilterItems>
    <summaryForeignKey>OpportunityLineItem.OpportunityId</summaryForeignKey>
    <summaryOperation>count</summaryOperation>
    <trackHistory>false</trackHistory>
    <type>Summary</type>
</CustomField>
